<wo:Wrapper>
    <wo:CktlBreadcrumb>
            <wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
            <wo:CktlBreadcrumbElement action = "$retourProjetsScientifiques" text = "Projets scientifiques"/>
            <wo:CktlBreadcrumbElement text = "Création"/> 
    </wo:CktlBreadcrumb>
    <div id = "contenu"> 
    
    <wo:form name="projet">
	    <div class="box">
	        <div class="boxTitre">Informations administratives</div>
	        <table class="form">
	            <tr>
	                <td>Année</td>
	                <td><webobject name = "Annee"/></td>
	            </tr>
	            <tr>
	                <td>Titre du projet</td>
	                <td><webobject name = "TfObjetAap"/></td>
	            </tr>
	            <tr>
	                <td>Date de début</td>
	                <td><webobject name = "DpDateDebut"/></td>
	            </tr>
	        </table>
	    </div>
	 
	    <div class="box">
	        <div class="boxTitre">Structures porteuses du projet</div>
	        <wo:CktlAjaxToolbar>
	            <webobject name = "AjouterStructurePorteuse"/>
	        </wo:CktlAjaxToolbar> 
	        <wo:AjaxUpdateContainer id="$structuresPorteusesContainerId">
	            <webobject name = "StructuresPorteusesRepetition">
	                <div class = "box">
	                    <div class = "boxTitre">
	                        <wo:string value = "$structurePorteuse.lcStructure" valueWhenEmpty = "$structurePorteuse.llStructure"/>
	                    </div>
	                    <wo:CktlAjaxToolbar>
	                        <webobject name = "AjouterResponsableScientifique"/>
	                        <webobject name = "SupprimerStructurePorteuse"/>
	                    </wo:CktlAjaxToolbar>
	
	                    <table>
	                        <webobject name = "ResponsablesScientifiquesRepetition">
	                            <tr><td><wo:string value = "$responsableScientifique.nomAndPrenom"/></td><td><webobject name = "SupprimerResponsableScientifiqueButton"/></td></tr>
	                        </webobject>
	                        <wo:ERXNonZeroConditional condition="$responsablesScientifiques.count" negate="true"> 
	                            <tr><td>Il n'y pas de responsable pour ce laboratoire, vous devez en séléctionner un.</td></tr>
	                        </wo:ERXNonZeroConditional>
	                    </table>
	                    
	                </div>
	
	            </webobject>
	        </wo:AjaxUpdateContainer>
	    </div>
	    
	    <center>
	        <webobject name="Enregistrer"/>
	        <webobject name="Annuler"/>
	    </center>
    </wo:form>
	<webobject name = "AjouterStructurePorteuseWindow">
	    <div class="box">
	        <webobject name = "AnnulerSelectionnerStructurePorteuse"/>
	        <webobject name = "StructureRechercheSelect"/>
	    </div>
	    
	</webobject>
	        
	
	<webobject name = "ResponsableScientifiqueSearchWindow">
	    <wo:ERXWOForm embedded="true">
	        <webobject name = "ResponsableScientifiqueSearch"/>
	    </wo:ERXWOForm>
	    <center>
	        <webobject name = "AnnulerAjoutResponsableScientifique"/>
	        <webobject name = "ValiderAjoutResponsableScientifique"/>
	    </center>
	</webobject>

    
    </div>
</wo:Wrapper> 
